Welcome to Boingo Wireless
Top Next

Welcome to Boingo Wireless. Boingo Wireless is the best way to stay connected to High-Speed Internet in hundreds and hundreds of locations across the country.

Need help?
Contact our Technical Support advisors by phone
(800) 880-4117
Or by email
support@boingo.com

If calling from outside the US, +1 310-460-3900


Contacting Support
Previous Top Next

Additional help for Boingo Wireless service, support, and issues:

support@boingo.com
(800) 880-4117

If calling from outside the US, +1 310-460-3900


Removing the Boingo Software

To uninstall the Boingo Software

1. Go to the Windows Control Panel.
2. Open Add/Remove Programs.
3. Select Boingo and choose Remove.


Introducing the Boingo Client

What is the Boingo Client? The Boingo client makes it easy to see and connect to Wi-Fi signals that are within range of your computer and the installed Wi-Fi network card. It constantly "sniffs" the air to detect nearby signals, and recognizes your preferred signals to simplify the connection process.

It includes a Profile manager to help you connect to private signals you use frequently, stores WEP keys for use with encrypted private signals, and has a personal VPN service to ensure you can keep your connections are secure.

How to Connect to a Boingo Signal

How to Connect to a Non-Boingo Signal


How To Connect To a Boingo Signal

When you're in a Boingo Hot Spot, the client will see its signal, and it will pop up a window asking you if you want to connect.

When you select Yes, you will be prompted to put in your password.

If you choose No, the client will not attempt to connect unless you manually choose to. To manually connect, bring up the User Interface screen by clicking on the Boingo Wireless logo (it looks like this: ) in your computer's system tray. Then click the Connect button next to the Boingo Wireless signal to be prompted for your password to connect.


How To Connect To a Non-Boingo Signal

First, bring up the User Interface screen by clicking on the Boingo Wireless logo (it looks like this: ) in your computer's system tray located in the lower right-hand corner of your screen to bring up the client. Any network signals detected by the Boingo Wireless client will be shown in this window.

To connect to a displayed network, simply click on the Connect button to the left of the desired network's name.

If the network is a WEP protected network (these can be identified by a small padlock icon next to the signal's name), you will be prompted to enter the WEP key. Once the key is entered, Boingo will automatically store a profile for this network for future use.

The client will go through several steps to automate and complete the connection to the network. The Boingo client displays these steps as the application takes care of them. When all the steps are completed and a connection has been made the "Connect" button will turn green and read, "Connected." The status bar (the dark banner at the bottom of the window) will change status from "Not Connected" to "Connected to [signal name]." The Signal Strength Meter in the Status Bar displays the detected signal strength as will the Boingo logo down in your system tray.

A bright red "Disconnect" button appears to the right of the Signal Strength Meter. It can be used to disconnect at any time.

Setting up the client for home, work, or other favorite locations


Setting Up the Client for Home, Work or Other Favorite Locations

The Boingo client is designed to make connecting to the many different signals you use easier!

Unlocked Signals
To connect to unlocked signals, like you might have at home, on a college campus, or a neighborhood cafe, simply click on the Connect button you see next to its name in the Boingo Software. No further steps are required!

Locked (WEP Protected) Signals
To connect to a WEP protected signal, like you might have at your office or home, you'll need to create a Profile. There are two ways to do this, but both require that you have some crucial information about the signal, namely the WEP key.

The WEP key is the code that will allow you to connect to a locked signal. If you set up your own wireless access point and locked it, you should have the WEP key available to you. If your wireless access point was set up by someone else, such as your office IT staff, you will need to obtain the key from the network's administrator. In either case, be sure to get the WEP key in its ASCII or hexadecimal form. (A "passphrase," in most cases, will not work.)
For more information on WEP Keys, click here

The first (and easiest) way to create a Profile is to connect to the signal normally, entering the WEP key when you are prompted. When you connect this way, the client automatically saves a Profile for that signal.

The second way to create a Profile is to add it in My Signal Profiles. To learn about My Signal Profiles, click here.

Signals With Other Special Requirements
(e.g. Static IP addresses, Hidden SSID, etc.)

For setting up special requirements such as a static IP address, WEP Authentication (Shared Key Access), hidden network names (hidden SSID), or other advanced options, use the Profile Editor.


System Tray Icon

The System Tray Icon -- also called a Systray Icon -- tells you your connection status at a glance. It has six different states (colors) to help you know whether there are signals available and whether you're connected to them without opening the application.

When you're connected to a signal, the Systray Icon also displays a signal strength meter on its left side. The higher the meter shows, the stronger the signal to which you're connected is.

If you hold your mouse pointer over the Systray Icon, a small pop-up will tell you the state of the application and your wireless connection.

The System Tray Icon's five states:

GREEN icon - You are currently connected to a signal.

YELLOW icon - Signals are available, but you are not currently connected to one.

WHITE icon - No available signals are currently visible.

RED icon - The client is currently unable to find a Wi-Fi card in the PC. The adapter may be disabled, incorrectly installed, or the card may simply not be inserted.

SEE-THROUGH icon - The client is determining its connection status at this time.

Other functions of the Systray Icon
By right-clicking on the Systray Icon, a menu will appear from which you can open this Boingo Help file, Exit Boingo or Open Boingo's user interface screen.


Finding a Signal

We've made finding Wi-Fi networks incredibly easy! After starting your laptop, click on the Boingo logo icon in the system tray located in the lower right hand corner of your screen. The client window will open to the Available Signals screen.

The Boingo client will display any nearby Wi-Fi network signal in this window. (Some private networks hide their names for security purposes -- you won't be able to see these networks unless you have already set the SSID for the hidden network into your profiles.)

Each signal includes a connect button, the network name (SSID) and a signal strength meter. If the network is protected against unauthorized access, the signal information will include a lock icon. The lock indicates the network is using WEP (Wired Equivalent Privacy) for security purposes. To access any network that is WEP protected you will need a corresponding key to be entered into the Boingo client. You should obtain the key from the network administrator.

How to find a Boingo Hot Spot


Finding a Hot Spot (Using Find a Location)

You can find any of Boingo's hundreds of locations by searching the Find a Location tool. This is beneficial when traveling someplace new where you need to find Wi-Fi locations.

State pull-down menu -- includes the two-letter abbreviation for all states where Boingo Wireless currently has Wi-Fi locations available.
City pull-down menu -- includes all the cities within a given state that have Wi-Fi locations available. The City list is dynamically created once you have picked a State.
Zip Code and Area Code -- sometimes all you have to go on are the area code of your hotel or the zip code for the building where your meeting will be. The Boingo search tool can help identify Wi-Fi signals within that same zip code or area code.

The Category pull-down helps you further refine your search by industries or venue types such as hotel, restaurant, or airport. This is especially helpful when booking travel.


Connection Auto-Prompt

The client will automatically prompt you to let you know when a wireless signal is available for you to connect to. When there are several signals available, it will tell you about the one that is ranked highest in your Profiles. If the signals available don't match any of your settings it will present the best available network.

DO YOU WANT TO CONNECT?
Yes
The client program will find a saved Profile, apply it to the Wi-Fi card and attempt to get you a new IP address on this signal's network.

No
The Boingo client will disappear for 15 minutes

Other Signals
This will launch the full client interface so you can see all networks currently within range of your Wi-Fi card.

In Boingo Wireless locations, if you are not currently a Boingo member, or haven't yet connected to a Boingo Wireless signal using this computer, the application will ask you if you want to join. Sign-up takes just a few minutes and gives you access to hundreds of wireless broadband locations across the country.

Current subscribers who haven't yet connected with this computer can choose "Members," which will help them sync their Boingo client to their account on the servers.


Connecting to a Non-Broadcast (Hidden SSID) Signal

For extra security, some signals can be set up so that they broadcast no SSID (network name). The client can be configured to connect to your hidden signals.

First, a new profile must be created for the signal, and the profile must be set to Does not broadcast its SSID.

The signal will not appear in the available signals list. To connect to the hidden signal, go to the My Signal Profiles (Profiles -> My Signal Profiles). Highlight the profile for your hidden signal, then click connect.


Online Account Management (Boingo Account)

You can get to Boingo Self-Care, an online account management tool from the client by clicking Boingo Account from the main screen. There, you can do things like check your usage, update your contact and billing information and change your password.


About Boingo Software

In About Boingo Software, you can find out the version of the Boingo client you're using, the version of the location directory installed, or versions of some individual files that the client is using.

To get to About Boingo Software, click on Help, then About Boingo Software from within the client.


Preferences

Preferences and Advanced Preferences

Boingo Preferences
Boingo Preferences can be reached by clicking on Profiles, then Preferences.

Directory Updates
You can select if you would like the client to automatically download Boingo location directory updates, prompt you when new ones are available to download, or ignore them completely.

Software Updates
You can choose to have the client automatically download software updates (new versions of the client) in the background. The client will do so taking a small amount of bandwidth over a long period of time. When a download has been completed, you will be prompted to update your software.

If you prefer, you can set the client to download manually only, by choosing Disable automatic software updates.

Advanced Preferences

Enable Debug Logging
You can turn on Debug Logging in order to aid in troubleshooting a problem.

Quiet Mode
In Quiet Mode, Boingo will only pop up messages telling you that wireless signals are available when it sees a Boingo Wireless network. All other signals will appear normally in the Available Signals window, however, you will not be prompted to connect. To connect, click the Connect button next to the signal's name.

IP Address - Renew
Click on the Renew button to manually renew your IP address.


My Signal Profiles

On the My Signal Profiles screen, you can manage your different profiles.

List Order
When Boingo sees multiple signals in one location, it will run down this list from top to bottom and it will offer to connect you to the highest item present.
NOTE: Profiles which have been selected to automatically connect will always take priority over profiles that are not.

The Add button allows you to create a new profile.

The Remove button deletes the highlighted profile.

The Edit button opens the Profile Editor for the highlighted profile.

The Connect button connects you to the highlighted profile's signal. (For hidden SSID signals, you will need to connect from this screen instead of the Available Signals screen.)


Profile Editor

The Profile Editor is where you can customize your settings for a particular network to which you connect. The profile can be used to hold individual settings such as SSIDs, WEP keys, and static IP addresses.

Profile Name
The Profile Name can be anything you choose. This is the "friendly" name that will help you identify this profile. (e.g. "Home," "Work," or "Cousin Larry's House") The Profile Name can be seen and edited regardless of which tab you are currently on.

The Tabs
Click on the tabs to switch between Network, WEP Key, Auto Connect, and IP Settings.

You can get to the Profile Editor by clicking Profiles, then My Profiles, or by double-clicking on the Signal Name of a signal for which you have a profile.


Profile Editor - Network Tab

Network Tab Options

Network (SSID)
The SSID (Service Set IDentifier) is the identification for the signal. This entry is case-sensitive, and must be typed exactly in order to connect. To avoid mistypes, it is recommended that you use the Browse button and select the SSID from the resulting list, if you are within range of the signal.
NOTE: The Browse feature will not be able to find a signal if it is not broadcasting its SSID. (See "Does not broadcast its SSID" below.) In such a case, you will need to manually type in the SSID.

Network Mode
Choose Network Mode if you are connecting to a wireless access point (AP) or Computer-to-Computer mode if you are connecting to an ad-hoc network.

Does not broadcast its SSID
For security reasons some wireless networks can be set in an "invisible" mode, which does not broadcast the SSID. In such a case select this check box. You will need to have the correct SSID and the appropriate WEP key (if applicable) entered in the profile in order to connect to a signal that doesn't broadcast its SSID.


Profile Editor - WEP Key Tab

WEP Keys
For private network signals, Wired Equivalent Privacy, or WEP, keys can be an important security measure. If you connect to a network that requires a WEP key, that key can be stored in a profile so that you needn't enter it every time you connect. Once a key is entered for a particular network, the client will be able to identify that network, and will apply the appropriate WEP key every time you connect.

The client supports both hexadecimal and ASCII key formats. Hexadecimal keys are limited to the letters A-F and the numerals 0-9. ASCII keys can include any letter or number. The client will automatically detect the format (ASCII or hexadecimal) and bit length (40 or 128 bit) of your WEP key when you enter it.

NOTE: Some wireless APs allow the use of a "pass phrase" instead of conventional ASCII or hexadecimal key. Since there is no standard method to convert a pass phrase into a WEP key, the actual hexadecimal value of pass phrases vary from manufacturer-to-manufacturer. In such a case, check with the AP's documentation to learn how to find the hexadecimal equivalent.

How To Enter a WEP Key in the Profile Editor
1. From the WEP Key tab, select WEP Encryption (and/or WEP Authentication if you are using Shared Key Authentication).
2. Choose The key is provided to me automatically if you are using 802.1x. Otherwise, choose I provide the WEP key data, and enter the WEP key in the space provided.

Advanced Options
For options allowing specifying format (hexadecimal or ASCII) or indices 1-4, select Advanced.


Profile Editor - Auto Connect Tab

· Auto Connect allows you to set the client to automatically connect to particular signals when they are present. They can be set to Offer, Connect, or even Switch you off of your current connection. In the case where multiple signals are present that are set to be connected to automatically, the client will connect in order of your Priority List.

Run This Program After Connecting
You can enter the path to a program that you would like to run immediately upon connecting to the signal selected in this profile. This option is available regardless of which Auto Connect option is selected.


Profile Editor - IP Settings

Use DHCP IP settings will use your Windows IP settings. If you wish to manually override those settings, choose Use these IP settings for BOINGO and enter your settings in the appropriate fields.


Exporting and Importing Profiles

For network administrators who have to configure numerous PCs with the same network profile, we've included an Import and Export function in the client This allows the administrator to create the profile once, export it to a central file location, and then import it to all machines that need the profile.

Exporting Profiles
1. Click on Profiles, then Export Profiles.
2. Select the Profiles you wish to export, and click, Export. If multiple profiles are selected, all of them will be saved into a single file upon their export.
3. Browse to where you wish to save the file, name the file and save it.
4. Enter a password for the file.

A Note on Security: The Import/Export functionality is encrypted if you use a password to protect it when you export the setting.

Importing Profiles
1. Click on Profiles, then Import Profiles.
2. Browse to the Profile you wish to import, highlight it, and click OK.
3. Enter the password for the profile.


Using the Personal VPN

The Personal VPN should be used if you don't have a corporate VPN, but want to create a highly secure connection through the air and through the local network node.

The Personal VPN creates an encrypted tunnel from your PC to the Boingo data center. This means that the broadcast transmission from your Wi-Fi card to the location access point is secure, as well as the connection through the gateway and servers at the location from which you're accessing Boingo Wireless.

To connect to the Personal VPN :

1. Connect to Boingo, or another signal of your choosing.
2. Push the Connect button in the Personal VPN portion of the My VPN screen (Profiles -> My VPN)
3. When the blue VPN lock icon appears, the VPN connection has been successful, and your connection is secure.

NOTE: If you want a secure connection every time you connect to a Boingo Wireless signal, then select the checkbox marked, Always activate when connecting to Boingo signals. Whenever you login to a Boingo signal as a Boingo customer the application will automatically make a VPN connection to secure the line.


Adding VPN to Windows 98/ME

If you haven't already installed the Windows VPN tool from the Windows Setup portion of Add/Remove Programs, then you will need to follow these steps to enable the Personal VPN.

You may need to have your Windows 98 or Windows Me install disks handy.

1. Click on Start > Settings > Control Panel.
2. Double-Click on Add/Remove Programs.
3. Click the Windows Setup tab.
4. Click on Communications from that list and press the Details button at the bottom.
5. The Communications box will appear and you will have a choice that says Virtual Private Networking.
6. Put a Check next to Virtual Private Networking.
7. Press OK at the bottom of your screen.
8. Press Apply at the bottom of the next screen.
9. Windows will begin installing the Virtual Private Networking. It may ask for the Windows Setup Disk at this point. Insert the disk or point the prompt to the local folder where the Windows Setup Files are located and press OK. (These local files are frequently called "Cabs" and are usually found in the Windows/Cabs or Windows/Options/Cabs folder.)
10. The files will install and it will ask you to restart the computer.
11. Choose Yes to restart the computer.


Sending Email

In an effort to eliminate abuse of computer resources by "spammers" (those parties who bombard the Internet with large quantities of unsolicited e-mail), most ISP's have established a policy of blocking the SMTP relaying of all unauthenticated e-mail originating from outside of their domain. The impact to the traveling user is that if you do not use webmail or dial directly into your ISP, you will not be able to send e-mail using your normal methods.

By using the authenticated mail server, you can submit electronic mail from your laptop or other sites anywhere on the Internet. Mail will be accepted for relay to any site, so long as you are authenticated using your Boingo user name and password.

To take advantage of the authenticated mail server we provide, your e-mail client will need to be reconfigured. See the configuration instructions below for the client you are using.

Note for MS Outlook users: If you are using MS Outlook you will need to determine if it has been installed for Service use or for Account use. To do this, click on Tools from the menu bar and check whether the word "Accounts" or the word "Services" appears in the menu. Either word will usually appear third from the bottom of the menu.

Instructions for:
Outlook (for "Services")
Outlook (for "Accounts")
Outlook Express
Netscape Mail V.6.0


Netscape Mail 6.0

How to configure Netscape Mail v.6.0 for use with the Boingo authenticated mail server.

1. Open Netscape Mail for Netscape 6.
2. Click on Edit, then Mail & Newsgroup Account Settings. A window will pop up bearing the same name.
3. Highlight Outgoing Server (SMTP).
4. Click the Advanced button. A small dialog box will appear.
5. Choose to Add a server.
6. Make sure that Use name and password is selected.
7. In the field Server Name, put mail.boingo.com
8. In User Name put your Boingo username.
9. For Use secure connection (SSL), you can leave either When available or Never.
10. Click OK to exit the Advanced Outgoing Server (SMTP) Settings window.
11. Click OK to close out of Mail & Newsgroup Account Settings .
12. Send email as normal.

Note: It is sometimes necessary to set the Authenticated server as the Default to get it to work the first time it is used. After that, you would want to return your normal SMTP server to default again.

To set mail.boingo.com as default:
1. Open Netscape Mail.
2. Click Edit, then Mail & Newsgroup Account Settings .
3. Highlight Outgoing Server (SMTP) .
4. Click the Advanced button.
5. Highlight mail.boingo.com and click on Set Default .

(To reverse these settings, follow steps 1-5, but in step 5, highlight your normal mail server.)


Outlook 2000 (for Services)

How to configure Microsoft Outlook (for Services) for use with the authenticated mail server.

1. Open Outlook.
2. From the Tools menu, choose Services. Click the Add button.
3. Select Internet E-mail from the list. Click OK.
4. In the Mail Account selection, type in Send mail using Boingo.
5. In the Name field, type in your name.
6. In the Organization field, type in your company name. (optional)
7. In the E-mail address field, type in your E-Mail address.
8. In the Reply Address field, type in the E-mail address you would like people to reply to. (Optional)
9. Click on the Servers tab.
10. In the Outgoing Mail (SMTP) field, type mail.boingo.com
11. In the Outgoing Mail Server section, select My server requires authentication.
12. Click the Settings button in the Outgoing Mail Server section.
13. Select the Log on using option.
14. In Account Name, put your Boingo username.
15. Select Remember Password. (optional)
16. Put your Boingo password in Password. (optional)
17. Ensure Logon Using Secure Password Authentication is NOT checked.
18. Click OK.
19. Choose the Advanced tab.
20. Set the Outgoing (SMTP) port setting to 25. (This should already be the default setting.)
21. Ensure the option right below, This server requires a secure connection (SSL), is NOT selected.
22. Click OK.
23. In the Services windows, click OK.

Restart Outlook to use Authenticated SMTP.

You have configured the outgoing mail server.

You have configured your outgoing mail server
To send mail using your new Outlook configuration:

1. Click on Tools in the top menu of Outlook.
2. Choose Send and Receive.
3. Choose Send mail using Boingo


Outlook 2000 (for Accounts)

How to configure MS Outlook (using "Accounts") for use with the authenticated mail server:

1. Open MS Outlook.
2. From the Tools menu, select Accounts. If you see the word "Services" instead of "account," see the directions for Outlook (for Services).
3. Click on the Mail tab.
4. Click on the Add button to the right.
5. Choose Mail from the list.
6. In the Display Name box, type in your name.
7. Press the Next button at the bottom.
8. Select I already have an e-mail address I would like to use.
9. In the E-mail address box, type in your e-mail address.
10. Press the Next button at the bottom.
11. For the Incoming Mail Server selection, type in your incoming mail server name as specified by your ISP or Employer.
12. For the Outgoing Mail Server selection, type in "mail.boingo.com"
13. Press the Next button at the bottom.
14. In the Account Name field, type in your logon name for your e-mail service.
15. In the Password field, type in the password for you to logon to your e-mail account.
16. Press the Next button at the bottom.
17. Click the Finish button.
18. Select your new e-mail account in the Account list.
19. Click the Properties button.
20. In the Mail Account selection, type in "Send using Boingo server", (or something similar so that you will be able to recognize this later).
21. In the Name field, type in your name.
22. In the Organization field, type in your company name. (Optional)
23. In the E-mail Address field, type in your E-mail address
24. In the Reply Address field, type in the E-mail address you would like people to reply to. (Optional)
25. Click on the Servers tab.
26. In the Outgoing Mail (SMTP) field, type "mail.boingo.com"
27. In the Outgoing Mail Server section, select My server requires authentication.
28. Click the Settings button in the Outgoing Mail Server section.
29. Select the Log on Using option.
30. In Account Name, put your Boingo username.
31. Check Remember Password. (Optional)
32. Put your Boingo password in Password. (Optional)
33. Ensure Logon Using Secure Password Authentication is NOT checked.
34. Click OK.
35. Select the Advanced tab.
36. Set the Outgoing (SMTP) setting to 25.
37. Ensure the option right below that, this server requires a secure connection (SSL), is NOT checked.
38. Click OK.
39. In the mail account Properties window, click OK.

You may need to restart your email program to use the authenticated SMTP.

To send mail using your new configuration:

1. Click on Tools in the top menu of Outlook Express
2. Select Send and Receive, then "Send using Boingo Server".


Outlook Express

How to configure Microsoft Outlook Express for use with the authenticated mail server.

1. Open Outlook Express.
2. From the Tools menu, choose Accounts.
3. Click on the Mail tab.
4. Click on the Add button.
5. Choose Mail from the list.
6. In the Display Name box, type in your name.
7. Press the Next button.
8. Choose "I already have an email address I would like to use. "
9. In the E-mail address box, type in your e-mail address.
10. Press the Next button.
11. For the Incoming Mail Server selection, enter your incoming mail server name as it exists for your ISP or employer.
12. For the Outgoing Mail Server selection, enter mail.boingo.com
13. Press the Next button.
14. In the Account Name field, type in your logon name for your e-mail service. (This will usually be the part of your email address before the @ symbol)
15. In the Password field, type in the password you use to logon to your e-mail.
16. Press the Next button.
17. Click the Finish button.
18. Select your new e-mail account in the Account list.
19. Click the Properties button.
20. In the Mail Account selection, type in Send mail using Boingo.
21. In the Name field, type in your name.
22. In the Organization field, type in your company name. (optional)
23. In the E-mail Address field, type in your E-Mail address.
24. In the Replay Address field, type in the E-mail address you would like people to reply to. (optional)
25. Click on the Servers tab.
26. In the Outgoing mail (SMTP) field, type mail.boingo.com
27. In the Outgoing Mail Server section, select My server requires authentication.
28. Click the Settings button in the Outgoing Mail Server section.
29. Select the Log on using option.
30. In Account Name, put your Boingo username.
31. Check Remember Password. (optional)
32. Put your Boingo password in Password. (optional)
33. Ensure Logon Using Secure Password Authentication is NOT checked.
34. Click OK.
35. Choose the Advanced tab.
36. Set the Outgoing (SMTP) setting to 25. (This should already be set.)
37. Ensure the option right below,This server requires a secure connection (SSL) is NOT selected.
38. Click OK.
39. In the Services window, click OK.
40. Restart Outlook to use Authenticated SMTP
41. Click the Close button.

To send mail using your new configuration:
Click on Tools in the top menu of Outlook.
Click Send and Receive.


Available Signal Details

To get to Available Signal Details, click on Details, then Available Signal Details.

The Available Signal Details gives a more comprehensive look at the Wi-Fi environment you're currently in. An advanced view of the Available Signals sniffer, the details page includes information such as the channel number the signal is being broadcast on, the numeric value of the signal's strength (RSSI), and redundant networks in the vicinity.


Signal Perfomance

Signal Performance

Signal Performance shows the relative signal strength of your wireless connection over time in the form of a graph. Intermittent peaks and dips in the graph are typical as interference from electronic devices and other environmental conditions can reduce the strength of your connection.


Connection History

The Connection History shows all activity undertaken by the client -- connecting to signals, disconnecting from signals, and adding Profiles. It also includes errors, alerts, timeout warnings and other diagnostic data.


System Information

The System Information screen pulls together much of the technical information that will help tech support identify the current state of your connection. It includes information about your computer, your Wi-Fi card, the version of the Boingo client you're running, and which (if any) signal you are associated to.


I can't see any signals

Why can't I see any available signals

There are several reasons why you may not see any signals in the client's integrated sniffer. Among the most common reasons:

· There are currently no signals available within range of your current location.
· In some corporate settings, access points are NOT broadcasting the signal's SSID for security reasons.
· You may need to upgrade your Wi-Fi card's firmware and/or drivers, or you may not be using a compatible Wi-Fi card.

The client takes advantage of some of the latest technology advances in Wi-Fi hardware and some manufacturers are still working to get updates to market.

Related topic:
Why would I need to update my drivers?


How do I know if signals are available?

Available Signals shows you what Wi-Fi signals are currently in range of your computer. You can try to connect to these networks by responding to the application's auto-prompts or by manually selecting one of the Connect buttons. The Connect button will initiate the client's connection sequence for that signal. The Connected button will reconnect you to the chosen signal. Every time you initiate a connect, the application will also trigger an IP Renew to refresh your IP address on the selected network.

The Lock represents a secured signal that is using WEP (wired equivalent privacy) to keep unauthorized people from connecting. You must have a special Privacy Key to gain access to these networks. Typically your network administrator will provide this key to you or configure your computer with it.

The Signal Strength represents the most recent measured strength of the signals that are within range of your computer.

If no signals appear in the window and you're sure there are signals available, you may need to upgrade the drivers for your Wi-Fi card. Otherwise, the network owner is likely not broadcasting the signal for security purposes.
If no signals appear in the window and you're not sure if there are any signals available, you should look for a Wi-Fi enabled venue through the Find a Location database search tool.


Will my personal firewall cause problems?

Because the client communicates with the service's back-end servers to ensure you have the latest versions of the software and location directory, you may need to configure your firewall to give permission for the client to access the Internet.


How do I tell which version of the client I'm using?

You can check the client version by going to the about screen. It is found by clicking Help, then About Boingo Wireless client. Here, the top item is Boingo Ver, which will tell you the version of the software.


Why am I unable to connect to this signal I see?

Signal strength may be too weak:
Signal strength from the wireless access point may not be strong enough to allow reliable connections. The closer you are an the less obstructed your line of vision to the access point, the higher your chances of success will be. Watch the signal strength indicator at the bottom of the available signals window to tell you when the signal strength is at its strongest.

It may not be a publicly available access point:
The client "sniffs" local wireless signals, and finds not only Boingo Wireless signals, but other wireless networks, as well. Not every network detected by the software will be a publicly available network. Many companies will be using wireless networking within their corporate buildings or campuses, but will not grant public access. In this case you will not be able to successfully make a connection and must search for another network that does have public access.
If you're using Windows XP, there may be some settings to check:
Sometimes other settings in Windows can complicate your connection unnecessarily. To help simplify your connection through your wireless adapter (Wi-Fi card) you can turn off components that aren't being used. To do this, follow these steps:

1. Enter your Control Panel by clicking on Start, then Control Panel. On some computers, the path may be Start > Settings > Control Panel.
2. Enter your Network Connections by clicking Network and Internet Connection, then Network Connections. If your Control Panel is set for Classic View, you will see Network Connections immediately after entering the Control Panel.
3. Right-Click on the icon for your wireless card (this will most often be called Wireless Network Connection) and choose Properties.
4. On the General tab, you will see an area labeled This connection uses the following items. Here, you will see all the components that your Wi-Fi card is tied to. You can remove the check marks from the boxes of the items you don't need.

The required components are:
· Client for Microsoft Networks
· Internet Protocol (TCP/IP)

These components may be useful, but are not needed if to connect to Boingo hot-spots:
· File and Printer Sharing for Microsoft Networks (This is used to transfer files between computers on a network. If you connect to a home network or a work network wirelessly, you are likely to use this.)
· Deterministic Network Enhancer

In particular, the QoS Packet Scheduler can cause instability on a wireless connection. If you are experiencing stability problems with your connection, including drops or the inability to connect at all, try disabling (removing the check mark from) QoS Packet Scheduler. Try this only if you are having trouble with your connection.


Why would I need to update my drivers?

The client requires 802.11b components that only exist in fairly new drivers. Often times the drivers that came in the box with your Wi-Fi card are several months old.

A typical symptom indicative of a non-compatible drivers is being unable to see signals in the client, when there are signals in the area.

The Boingo client checks for compatible drivers when it starts, and offers to upgrade your drivers when it doesn't find them. In most cases, the automatic driver update will update your drivers, but for some configurations, you will need to update your drivers manually.


Updating To Compatible Drivers Automatically

In order for the client to be able to communicate with your wireless card, the card must have drivers which are NDIS 5.1 compliant.

In some cases, the drivers for your card will need to be updated. When the client detects a card that needs to be updated it will automatically try to update your driver. You will see a message that reads, "The drivers for your Wi-Fi card do not provide the functionality necessary to support Boingo. If you do not update them, Boingo may not work properly." Click Yes and follow the steps that appear on the screen.

Important: For the client to be able to update your drivers automatically, you must be connected to the Internet.


Updating To Compatible Drivers Manually

In the case that the client's automatic driver update cannot work, you may need to update your card's driver manually.

Obtain the latest driver from your card's manufacturer and follow their instructions.


Aironet Client Utility

PROBLEM: In places where there is more than one network, the client "twitches" between two networks, disconnecting from one and trying to connect to another.

SOLUTION: You have selected the "Auto-profile selection" option in the Cisco Aironet Client Utility (ACU). To eliminate this behavior, deselect "Auto-profile selection" option.

PROBLEM: Every few seconds, the ACU reports that my card is disassociated for a split second and then it reconnects.

SOLUTION: When the client asks the card to scan for available networks, the Cisco card briefly releases its current association. It typically does not affect connectivity; however, it may infrequently interrupt VPN connections or long downloads.


Orinoco Client Manager

Agere & Lucent ORiNOCO Client Manager Settings

PROBLEM: Application can see networks but fails to connect, especially WEP-protected signals.
SOLUTION: The Wireless Network utility in the Control Panel may need a helper profile. (Not applicable in Windows XP)

Open Wireless Network Utility

1. Go to Start -> Settings -> Control Panel -> Wireless Network
2. Add a profile.
3. Enter Any as the Profile Name.
4. Click Next.
5. Enter Any as the Network Name.
6. Click Next.
7. Do not change settings on the Set Security page.
8. Click Next.
9. Do not change settings on the Power Management page.
10. Click Next.
11. Do no change settings on the TCP/IP Behavior page.
12. Click Finish.


Glossary
Previous Top

Access Point (AP)
The hardware device that broadcasts the wireless network signal and, in the case of a Boingo Hot Spot, is connected to the Internet by a hard wire

The Boingo Client
Software application that runs on your laptop computer helping you connect to Wi-Fi networks, and enabling connection to the Boingo network

Boingo Wireless
Provider of wireless internet services with hundreds of access points nationwide.

FAQs
Frequently Asked Questions

Free Communities
A location where Wi-Fi access is provided by a person or group at no cost to the user. You will never be charged to connect to a Free Community.

Hot Spot
A location from which you can access the internet using Wi-Fi. Hot Spots include both official Boingo locations, and free communities.

IP Address
Internet Protocol address; every computer directly connected to the internet must have a unique 12 digit numerical address. This address is dynamically assigned every time your computer connects to the internet.

Mail Client/Email Client
The program which you use to download and read your email. (e.g. MS Outlook, MS Outlook Express, Netscape Mail)

NAT
Network Address Translation; A network environment in which one set of IP addresses are used to connect to the Internet directly, and another set are used internally. In the case of most Wi-Fi networks, you will be given a NATed address, meaning that you will have a subset IP address instead of a true Internet IP address.

PCMCIA Card/Slot
Originally designed to add memory to laptops and portable computers, PCMCIA adapters have evolved into the most common port used to add hardware to a laptop. Your Wi-Fi card is most likely a PCMCIA card. Also called PC Card. (The acronym stands for Personal Computer Memory Card International Association)

SSID
Service Set IDentifier; This is the wireless network name or descriptor for an access point or collective group of access points. You can see the SSID of a signal by clicking on Details, then Available Signal Details from inside the client.

VPN
Virtual Private Network, a secure connection to corporate or other remote network. A VPN encrypts information so that it is only readable by the sending computer and the server on the other side of the VPN connection.

WEP Key
Wired Equivalent Privacy; The security key that encrypts your data and protects from other people from snooping on your internet connection or gaining access to your access point without your permission

Wi-Fi
Short for "Wireless Fidelity"; Another term for 802.11b, the technology that this client uses. Wi-Fi/802.11b is a wireless LAN (Local Area Network) technology that uses 2.1 GHz radio signals to allow up to 11Mbps (mega-bits per second) of data transfer.


Profile Editor - IP Settings
Top

Enter topic text here.